<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>battery</key>
	<string>البطارية</string>
	<key>battery%lf</key>
	<string>البطارية: %5.1f%%</string>
	<key>batteryCondition%lf</key>
	<string>الحالة: %5.1f%%</string>
	<key>batteryCycle%lld</key>
	<string>عدد الدورات: %lld</string>
	<key>batteryIsNotInstalled</key>
	<string>البطارية: غير مثبتة</string>
	<key>batteryMaxCapacity%lf</key>
	<string>الحد الأقصى للسعة: %5.1f%%</string>
	<key>batteryPowerSource%@</key>
	<string>مصدر الطاقة: %@</string>
	<key>batteryTemperature%lf</key>
	<string>درجة الحرارة: %4.1f درجة مئوية</string>
	<key>batteryUnknown</key>
	<string>غير معروف</string>
	<key>cpu%lf</key>
	<string>وحدة المعالجة المركزية: %4.1f%%</string>
	<key>cpuIdle%lf</key>
	<string>خامل: %4.1f%%</string>
	<key>cpuSystem%lf</key>
	<string>النظام: %4.1f%%</string>
	<key>cpuUser%lf</key>
	<string>المستخدم: %4.1f%%</string>
	<key>memory%lf</key>
	<string>الذاكرة: %4.1f%%</string>
	<key>memoryApp%lf</key>
	<string>ذاكرة التطبيق: %4.1f غيغابايت</string>
	<key>memoryCompressed%lf</key>
	<string>مضغوطة: %4.1f غيغابايت</string>
	<key>memoryPressure%lf</key>
	<string>الضغط: %4.1f%%</string>
	<key>memoryWired%lf</key>
	<string>ذاكرة سلكية: %4.1f غيغابايت</string>
	<key>network%@</key>
	<string>الشبكة: %@</string>
	<key>networkDownload%@</key>
	<string>تنزيل: %@</string>
	<key>networkLocalIP%@</key>
	<string>عنوان IP المحلي: %@</string>
	<key>networkNoConnection</key>
	<string>لا يوجد اتصال</string>
	<key>networkUnknown</key>
	<string>غير معروف</string>
	<key>networkUpload%@</key>
	<string>تحميل: %@</string>
	<key>storage%lf</key>
	<string>التخزين: %4.1f%% مستخدم</string>
</dict>
</plist>
